Index: TXM/trunk/bundles/org.txm.wordcloud.core/src/org/txm/wordcloud/core/messages/WordCloudCoreMessages.java
===================================================================
--- TXM/trunk/bundles/org.txm.wordcloud.core/src/org/txm/wordcloud/core/messages/WordCloudCoreMessages.java	(revision 3888)
+++ TXM/trunk/bundles/org.txm.wordcloud.core/src/org/txm/wordcloud/core/messages/WordCloudCoreMessages.java	(revision 3889)
@@ -18,11 +18,11 @@
 	
 	public static String info_aborting;
 	
-	public static String error_couldNotInstallRPackage;
+	public static String error_couldNotInstallTheP0RPackageP1;
 	
-	public static String info_installingRPackage;
+	public static String info_installingTheP0RPackage;
 	
-	public static String info_loadingRPackage;
+	public static String info_loadingTheP0RPackage;
 	
 	public static String error_rPackagesInstallationFailed;
 	
Index: TXM/trunk/bundles/org.txm.wordcloud.core/src/org/txm/wordcloud/core/functions/WordCloud.java
===================================================================
--- TXM/trunk/bundles/org.txm.wordcloud.core/src/org/txm/wordcloud/core/functions/WordCloud.java	(revision 3888)
+++ TXM/trunk/bundles/org.txm.wordcloud.core/src/org/txm/wordcloud/core/functions/WordCloud.java	(revision 3889)
@@ -174,18 +174,18 @@
 		boolean installFailed = false;
 		for (String p : packages) {
 			try {
-				Log.fine(WordCloudCoreMessages.bind(WordCloudCoreMessages.info_loadingRPackage, p));
+				Log.fine(WordCloudCoreMessages.bind(WordCloudCoreMessages.info_loadingTheP0RPackage, p));
 				RWorkspace.getRWorkspaceInstance().loadPackage(p);
 			}
 			catch (Exception e) {
 				// Log.severe(Messages.bind(Messages.ComputeWordCloud_3,p,e));
-				System.out.println(WordCloudCoreMessages.bind(WordCloudCoreMessages.info_installingRPackage, p));
+				System.out.println(WordCloudCoreMessages.bind(WordCloudCoreMessages.info_installingTheP0RPackage, p));
 				try {
 					RWorkspace.getRWorkspaceInstance().eval("install.packages(\"" + p + "\", dependencies=TRUE, repos=\"http://cran.rstudio.com\");"); //$NON-NLS-1$ //$NON-NLS-2$
 					RWorkspace.getRWorkspaceInstance().loadPackage(p);
 				}
 				catch (Exception e2) {
-					Log.warning(WordCloudCoreMessages.bind(WordCloudCoreMessages.error_couldNotInstallRPackage, p));
+					Log.warning(WordCloudCoreMessages.bind(WordCloudCoreMessages.error_couldNotInstallTheP0RPackageP1, p));
 					Log.printStackTrace(e2);
 					installFailed = true;
 				}
Index: TXM/trunk/bundles/org.txm.searchengine.cqp.rcp/src/org/txm/searchengine/cqp/rcp/handlers/base/ComputeSubCorpus.java
===================================================================
--- TXM/trunk/bundles/org.txm.searchengine.cqp.rcp/src/org/txm/searchengine/cqp/rcp/handlers/base/ComputeSubCorpus.java	(revision 3888)
+++ TXM/trunk/bundles/org.txm.searchengine.cqp.rcp/src/org/txm/searchengine/cqp/rcp/handlers/base/ComputeSubCorpus.java	(revision 3889)
@@ -223,7 +223,7 @@
 						Log.severe(e.toString());
 						
 						try {
-							System.out.println(NLS.bind(CQPSearchEngineCoreMessages.lastCQPErrorColon, CQPSearchEngine.getCqiClient().getLastCQPError()));
+							System.out.println(NLS.bind(CQPSearchEngineCoreMessages.lastCQPErrorP0, CQPSearchEngine.getCqiClient().getLastCQPError()));
 						}
 						catch (Exception e1) {
 							System.out.println(TXMUIMessages.failedToGetLastCQPErrorColon + e1);
Index: TXM/trunk/bundles/org.txm.searchengine.cqp.rcp/src/org/txm/searchengine/cqp/rcp/handlers/base/Intersection.java
===================================================================
--- TXM/trunk/bundles/org.txm.searchengine.cqp.rcp/src/org/txm/searchengine/cqp/rcp/handlers/base/Intersection.java	(revision 3888)
+++ TXM/trunk/bundles/org.txm.searchengine.cqp.rcp/src/org/txm/searchengine/cqp/rcp/handlers/base/Intersection.java	(revision 3889)
@@ -173,7 +173,7 @@
 						Log.severe(e.toString());
 						
 						try {
-							System.out.println(NLS.bind(CQPSearchEngineCoreMessages.lastCQPErrorColon, CQPSearchEngine.getCqiClient().getLastCQPError()));
+							System.out.println(NLS.bind(CQPSearchEngineCoreMessages.lastCQPErrorP0, CQPSearchEngine.getCqiClient().getLastCQPError()));
 						}
 						catch (Exception e1) {
 							System.out.println(TXMUIMessages.failedToGetLastCQPErrorColon + e1);
Index: TXM/trunk/bundles/org.txm.searchengine.cqp.rcp/src/org/txm/searchengine/cqp/rcp/handlers/base/Union.java
===================================================================
--- TXM/trunk/bundles/org.txm.searchengine.cqp.rcp/src/org/txm/searchengine/cqp/rcp/handlers/base/Union.java	(revision 3888)
+++ TXM/trunk/bundles/org.txm.searchengine.cqp.rcp/src/org/txm/searchengine/cqp/rcp/handlers/base/Union.java	(revision 3889)
@@ -173,7 +173,7 @@
 						Log.severe(e.toString());
 						
 						try {
-							System.out.println(NLS.bind(CQPSearchEngineCoreMessages.lastCQPErrorColon, CQPSearchEngine.getCqiClient().getLastCQPError()));
+							System.out.println(NLS.bind(CQPSearchEngineCoreMessages.lastCQPErrorP0, CQPSearchEngine.getCqiClient().getLastCQPError()));
 						}
 						catch (Exception e1) {
 							System.out.println(TXMUIMessages.failedToGetLastCQPErrorColon + e1);
Index: TXM/trunk/bundles/org.txm.searchengine.cqp.rcp/src/org/txm/searchengine/cqp/rcp/handlers/base/Complementary.java
===================================================================
--- TXM/trunk/bundles/org.txm.searchengine.cqp.rcp/src/org/txm/searchengine/cqp/rcp/handlers/base/Complementary.java	(revision 3888)
+++ TXM/trunk/bundles/org.txm.searchengine.cqp.rcp/src/org/txm/searchengine/cqp/rcp/handlers/base/Complementary.java	(revision 3889)
@@ -173,7 +173,7 @@
 						Log.severe(e.toString());
 						
 						try {
-							System.out.println(NLS.bind(CQPSearchEngineCoreMessages.lastCQPErrorColon, CQPSearchEngine.getCqiClient().getLastCQPError()));
+							System.out.println(NLS.bind(CQPSearchEngineCoreMessages.lastCQPErrorP0, CQPSearchEngine.getCqiClient().getLastCQPError()));
 						}
 						catch (Exception e1) {
 							System.out.println(TXMUIMessages.failedToGetLastCQPErrorColon + e1);
Index: TXM/trunk/bundles/org.txm.searchengine.cqp.rcp/src/org/txm/searchengine/cqp/rcp/handlers/base/Substraction.java
===================================================================
--- TXM/trunk/bundles/org.txm.searchengine.cqp.rcp/src/org/txm/searchengine/cqp/rcp/handlers/base/Substraction.java	(revision 3888)
+++ TXM/trunk/bundles/org.txm.searchengine.cqp.rcp/src/org/txm/searchengine/cqp/rcp/handlers/base/Substraction.java	(revision 3889)
@@ -177,7 +177,7 @@
 						Log.severe(e.toString());
 						
 						try {
-							System.out.println(NLS.bind(CQPSearchEngineCoreMessages.lastCQPErrorColon, CQPSearchEngine.getCqiClient().getLastCQPError()));
+							System.out.println(NLS.bind(CQPSearchEngineCoreMessages.lastCQPErrorP0, CQPSearchEngine.getCqiClient().getLastCQPError()));
 						}
 						catch (Exception e1) {
 							System.out.println(TXMUIMessages.failedToGetLastCQPErrorColon + e1);
Index: TXM/trunk/bundles/org.txm.searchengine.cqp.core/src/org/txm/searchengine/cqp/CQPSearchEngine.java
===================================================================
--- TXM/trunk/bundles/org.txm.searchengine.cqp.core/src/org/txm/searchengine/cqp/CQPSearchEngine.java	(revision 3888)
+++ TXM/trunk/bundles/org.txm.searchengine.cqp.core/src/org/txm/searchengine/cqp/CQPSearchEngine.java	(revision 3889)
@@ -160,12 +160,12 @@
 		if (state == false) {
 			Log.severe(TXMCoreMessages.errorWhileConnectingToSearchEngine);
 			if (cqiClient instanceof NetCqiClient) {
-				Log.severe(TXMCoreMessages.bind(TXMCoreMessages.wrongLoginOrPasswordOrPortColon, CQPLibPreferences.getInstance().getString(CQPLibPreferences.CQI_SERVER_LOGIN),
+				Log.severe(TXMCoreMessages.bind(TXMCoreMessages.wrongLoginOrPasswordOrPortColonP0P1P203, CQPLibPreferences.getInstance().getString(CQPLibPreferences.CQI_SERVER_LOGIN),
 						CQPLibPreferences.getInstance().getString(CQPLibPreferences.CQI_SERVER_PASSWORD), CQPLibPreferences.getInstance().getString(CQPLibPreferences.CQI_SERVER_HOST),
 						CQPLibPreferences.getInstance().getInt(CQPLibPreferences.CQI_SERVER_PORT)));
 			}
 			if (cqiServer != null && cqiServer instanceof NetCqiServer) {
-				Log.severe(TXMCoreMessages.bind(TXMCoreMessages.orTheEngineWasNotStartedWithTheCommandLineColon, cqiServer.getLastCmdLine()));
+				Log.severe(TXMCoreMessages.bind(TXMCoreMessages.orTheEngineWasNotStartedWithTheCommandLineColonP0, cqiServer.getLastCmdLine()));
 			}
 		}
 		else {
Index: TXM/trunk/bundles/org.txm.searchengine.cqp.core/src/org/txm/searchengine/cqp/core/messages/CQPSearchEngineCoreMessages.java
===================================================================
--- TXM/trunk/bundles/org.txm.searchengine.cqp.core/src/org/txm/searchengine/cqp/core/messages/CQPSearchEngineCoreMessages.java	(revision 3888)
+++ TXM/trunk/bundles/org.txm.searchengine.cqp.core/src/org/txm/searchengine/cqp/core/messages/CQPSearchEngineCoreMessages.java	(revision 3889)
@@ -25,29 +25,29 @@
 	public static String gettingLastCQPError; 
 	public static String searchEngineLaunched; 
 	public static String failedToConnectToSearchEngine; 
-	public static String theDirectoryDoesNotExistsColon; 
-	public static String theBinaryDirectoryDoesNotExistsColon; 
-	public static String theRegistryDirectoryDoesNotExistsColon; 
-	public static String theCorporaDirectoryDoesNotExistsColon; 
-	public static String processingCorpus; 
-	public static String theDataDirectoryDoesNotExistsColon; 
+	public static String theP0DirectoryDoesNotExists; 
+	public static String theBinaryDirectoryDoesNotExistsP0; 
+	public static String theRegistryDirectoryDoesNotExistsInP0; 
+	public static String theCorporaDirectoryDoesNotExistsP0; 
+	public static String processingP0Corpus; 
+	public static String theDataDirectoryDoesNotExistsP0; 
 	public static String fixingRegistryFileP0WithP1; 
-	public static String startingProcessWithCommandColon; 
-	public static String stoppingProcessColon; 
-	public static String processStopedColon; 
-	public static String cantFindCQPLocationColon; 
+	public static String startingProcessWithCommandP0; 
+	public static String stoppingProcessP0; 
+	public static String P0ProcessStoped; 
+	public static String cantFindCQPLocationP0; 
 
 	public static String internalCQIErrorColon; 
 	public static String unknownCQPCodesColonB1; 
 	public static String queryError; 
-	public static String cLErrorColon; 
+	public static String cLErrorP0; 
 	public static String cQPErrorColonP0; 
 	public static String unknownCQPErrorColonB1; 
 	public static String unknownCQPCQIErrorColonB1; 
 	public static String unknownCQPCodeColonB1; 
 	public static String b2; 
-	public static String lastCQiErrorColon; 
-	public static String lastCQPErrorColon; 
+	public static String lastCQiErrorP0; 
+	public static String lastCQPErrorP0; 
 	public static String couldNotReconnectToServerColon; 
 	public static String clientdumpSubCorpussubcorpusNetCqiClientCQICONSTFIELDMATCH12Colon; 
 	public static String cqpserverStdoutColon; 
@@ -55,15 +55,15 @@
 	public static String noError; 
 	public static String theFileP0CannotBeFound; 
 	
-	public static String sourceRegistryDoesNotExistsColon; 
+	public static String sourceRegistryDoesNotExistsP0; 
 	public static String cantFindRegistryFile; 
 	public static String dataDirectory; 
 	public static String couldNotPatchTheRegistryFile; 
-	public static String couldNotBeFoundInRegistryFile; 
+	public static String P0couldNotBeFoundInRegistryFileP1; 
 	public static String updating; 
 	public static String updatingP0CorpusLanguageToP1; 
 
-	public static String theTargetCorpusDoesntExist; 
+	public static String theP0TargetCorpusDoesNotExist; 
 	public static String addingAlignmentAttributeToCorpusP0RegistryColonP1; 
 	
 	public static String readString2DIntegerFromTheCQiServerColonP0; 
Index: TXM/trunk/bundles/org.txm.searchengine.cqp.core/src/org/txm/searchengine/cqp/MemCqiClient.java
===================================================================
--- TXM/trunk/bundles/org.txm.searchengine.cqp.core/src/org/txm/searchengine/cqp/MemCqiClient.java	(revision 3888)
+++ TXM/trunk/bundles/org.txm.searchengine.cqp.core/src/org/txm/searchengine/cqp/MemCqiClient.java	(revision 3889)
@@ -138,7 +138,7 @@
 				}
 			case 0x04:// cf cqi.h:67
 				
-				lastError = CQPSearchEngineCoreMessages.cLErrorColon + "CL_ERROR (" + b + ")";
+				lastError = CQPSearchEngineCoreMessages.cLErrorP0 + "CL_ERROR (" + b + ")";
 				Log.finest(TXMCoreMessages.bind(CQPSearchEngineCoreMessages.readByteFromTheCQiServerColonP0, b));
 				switch (b2) {
 					case 0x01:// cf cqi.h:39
Index: TXM/trunk/bundles/org.txm.searchengine.cqp.core/src/org/txm/searchengine/cqp/NetCqiClient.java
===================================================================
--- TXM/trunk/bundles/org.txm.searchengine.cqp.core/src/org/txm/searchengine/cqp/NetCqiClient.java	(revision 3888)
+++ TXM/trunk/bundles/org.txm.searchengine.cqp.core/src/org/txm/searchengine/cqp/NetCqiClient.java	(revision 3889)
@@ -590,7 +590,7 @@
 		case 0x04:// cf cqi.h:67
 
 			b = this.streamFromServer.readByte();
-			lastError = CQPSearchEngineCoreMessages.cLErrorColon+b;
+			lastError = CQPSearchEngineCoreMessages.cLErrorP0+b;
 			
 			Log.finest(CQPSearchEngineCoreMessages.bind(CQPSearchEngineCoreMessages.readByteFromTheCQiServerColonP0, b));
 			
@@ -834,7 +834,7 @@
 			String ret = readString();
 			return getLastCQPError()+"\t"+ret; //$NON-NLS-1$
 		} catch (CqiServerError e) {
-			Log.severe(CQPSearchEngineCoreMessages.lastCQiErrorColon + e);
+			Log.severe(CQPSearchEngineCoreMessages.lastCQiErrorP0 + e);
 			return "error"; //$NON-NLS-1$
 		}
 	}
@@ -855,7 +855,7 @@
 			String ret = readString();
 			return ret;
 		} catch (Exception e) {
-			Log.severe(CQPSearchEngineCoreMessages.lastCQPErrorColon + e);
+			Log.severe(CQPSearchEngineCoreMessages.lastCQPErrorP0 + e);
 			return "error"; //$NON-NLS-1$
 		}
 	}
Index: TXM/trunk/bundles/org.txm.searchengine.cqp.core/src/org/txm/importer/cwb/CwbEncode.java
===================================================================
--- TXM/trunk/bundles/org.txm.searchengine.cqp.core/src/org/txm/importer/cwb/CwbEncode.java	(revision 3888)
+++ TXM/trunk/bundles/org.txm.searchengine.cqp.core/src/org/txm/importer/cwb/CwbEncode.java	(revision 3889)
@@ -314,30 +314,30 @@
 		File registry = new File(directory, "registry"); //$NON-NLS-1$
 		File corpora = new File(directory, "corpora"); //$NON-NLS-1$
 		if (!directory.exists()) {
-			System.err.println(TXMCoreMessages.bind(CQPSearchEngineCoreMessages.theDirectoryDoesNotExistsColon, directory));
+			System.err.println(TXMCoreMessages.bind(CQPSearchEngineCoreMessages.theP0DirectoryDoesNotExists, directory));
 			return;
 		}
 		if (!bin.exists()) {
-			System.err.println(TXMCoreMessages.bind(CQPSearchEngineCoreMessages.theBinaryDirectoryDoesNotExistsColon, bin));
+			System.err.println(TXMCoreMessages.bind(CQPSearchEngineCoreMessages.theBinaryDirectoryDoesNotExistsP0, bin));
 			return;
 		}
 		if (!registry.exists()) {
-			System.err.println(TXMCoreMessages.bind(CQPSearchEngineCoreMessages.theRegistryDirectoryDoesNotExistsColon, registry));
+			System.err.println(TXMCoreMessages.bind(CQPSearchEngineCoreMessages.theRegistryDirectoryDoesNotExistsInP0, registry));
 			return;
 		}
 		if (!corpora.exists()) {
-			System.err.println(TXMCoreMessages.bind(CQPSearchEngineCoreMessages.theCorporaDirectoryDoesNotExistsColon, corpora));
+			System.err.println(TXMCoreMessages.bind(CQPSearchEngineCoreMessages.theCorporaDirectoryDoesNotExistsP0, corpora));
 			return;
 		}
 		
 		for (File corpus : corpora.listFiles(IOUtils.HIDDENFILE_FILTER)) {
 			if (!corpus.isDirectory()) continue;
 			
-			System.out.println(TXMCoreMessages.bind(CQPSearchEngineCoreMessages.processingCorpus, corpus.getName()));
+			System.out.println(TXMCoreMessages.bind(CQPSearchEngineCoreMessages.processingP0Corpus, corpus.getName()));
 			File data = new File(corpus, "data"); //$NON-NLS-1$
 			
 			if (!data.exists()) {
-				System.err.println(TXMCoreMessages.bind(CQPSearchEngineCoreMessages.theDataDirectoryDoesNotExistsColon, data));
+				System.err.println(TXMCoreMessages.bind(CQPSearchEngineCoreMessages.theDataDirectoryDoesNotExistsP0, data));
 				return;
 			}
 			
Index: TXM/trunk/bundles/org.txm.searchengine.cqp.core/src/org/txm/importer/cwb/CwbProcess.java
===================================================================
--- TXM/trunk/bundles/org.txm.searchengine.cqp.core/src/org/txm/importer/cwb/CwbProcess.java	(revision 3888)
+++ TXM/trunk/bundles/org.txm.searchengine.cqp.core/src/org/txm/importer/cwb/CwbProcess.java	(revision 3889)
@@ -116,7 +116,7 @@
 	 */
 	protected boolean run(List<String> cmd, boolean monitorOutput, boolean waitFor) throws ServerNotFoundException, InterruptedException, IOException {
 		
-		Log.fine(TXMCoreMessages.bind(CQPSearchEngineCoreMessages.startingProcessWithCommandColon, StringUtils.join(cmd, " "))); //$NON-NLS-1$ 
+		Log.fine(TXMCoreMessages.bind(CQPSearchEngineCoreMessages.startingProcessWithCommandP0, StringUtils.join(cmd, " "))); //$NON-NLS-1$ 
 		
 		//System.out.println(StringUtils.join(cmd, " "));
 		for (String s : cmd) {
@@ -210,9 +210,9 @@
 	 * Stop the CWB process.
 	 */
 	public void stop() {
-		Log.finest(TXMCoreMessages.bind(CQPSearchEngineCoreMessages.stoppingProcessColon, name.toUpperCase()));
+		Log.finest(TXMCoreMessages.bind(CQPSearchEngineCoreMessages.stoppingProcessP0, name.toUpperCase()));
 		this.process.destroy();
-		Log.finest(TXMCoreMessages.bind(CQPSearchEngineCoreMessages.processStopedColon, name.toUpperCase()));
+		Log.finest(TXMCoreMessages.bind(CQPSearchEngineCoreMessages.P0ProcessStoped, name.toUpperCase()));
 	}
 
 	/**
@@ -297,7 +297,7 @@
 		String cwbLoc = CQPLibPreferences.getInstance().getString(CQPLibPreferences.CQI_SERVER_PATH_TO_CQPLIB) + File.separator;
 
 		if (!new File(cwbLoc).exists()) {
-			Log.severe(TXMCoreMessages.bind(CQPSearchEngineCoreMessages.cantFindCQPLocationColon, cwbLoc));
+			Log.severe(TXMCoreMessages.bind(CQPSearchEngineCoreMessages.cantFindCQPLocationP0, cwbLoc));
 			return null;
 		}
 
Index: TXM/trunk/bundles/org.txm.searchengine.cqp.core/src/org/txm/importer/cwb/PatchCwbRegistry.java
===================================================================
--- TXM/trunk/bundles/org.txm.searchengine.cqp.core/src/org/txm/importer/cwb/PatchCwbRegistry.java	(revision 3888)
+++ TXM/trunk/bundles/org.txm.searchengine.cqp.core/src/org/txm/importer/cwb/PatchCwbRegistry.java	(revision 3889)
@@ -192,11 +192,11 @@
 		String corpus = registryfile.getName();
 
 		if (!new File(registryfile.getParent(), targetcorpus).exists()) {
-			Log.severe(TXMCoreMessages.bind(CQPSearchEngineCoreMessages.theTargetCorpusDoesntExist, new File(registryfile.getParent(), targetcorpus)));
+			Log.severe(TXMCoreMessages.bind(CQPSearchEngineCoreMessages.theP0TargetCorpusDoesNotExist, new File(registryfile.getParent(), targetcorpus)));
 			return false;
 		}
 		if (!registryfile.exists()) {
-			Log.severe(TXMCoreMessages.bind(CQPSearchEngineCoreMessages.sourceRegistryDoesNotExistsColon, registryfile.getAbsolutePath()));
+			Log.severe(TXMCoreMessages.bind(CQPSearchEngineCoreMessages.sourceRegistryDoesNotExistsP0, registryfile.getAbsolutePath()));
 			return false;
 		}
 		
@@ -296,7 +296,7 @@
 			Log.severe(CQPSearchEngineCoreMessages.couldNotPatchTheRegistryFile);
 			
 			if(!found || !(datapath.length() > 0)) {
-				Log.severe(TXMCoreMessages.bind(CQPSearchEngineCoreMessages.couldNotBeFoundInRegistryFile, oldname, registryfile));
+				Log.severe(TXMCoreMessages.bind(CQPSearchEngineCoreMessages.P0couldNotBeFoundInRegistryFileP1, oldname, registryfile));
 			}
 			writer.close();
 			reader.close();
Index: TXM/trunk/bundles/org.txm.referencer.core/src/org/txm/referencer/core/messages/ReferencerCoreMessages.java
===================================================================
--- TXM/trunk/bundles/org.txm.referencer.core/src/org/txm/referencer/core/messages/ReferencerCoreMessages.java	(revision 3888)
+++ TXM/trunk/bundles/org.txm.referencer.core/src/org/txm/referencer/core/messages/ReferencerCoreMessages.java	(revision 3889)
@@ -20,7 +20,7 @@
 	public static String RESULT_TYPE;
 
 	public static String referencesOfP0InTheP1Corpus;
-	public static String referencerExportFailedColon; 
+	public static String referencerExportFailedP0; 
 	
 	static {
 		// initialize resource bundle
Index: TXM/trunk/bundles/org.txm.referencer.core/src/org/txm/referencer/core/functions/Referencer.java
===================================================================
--- TXM/trunk/bundles/org.txm.referencer.core/src/org/txm/referencer/core/functions/Referencer.java	(revision 3888)
+++ TXM/trunk/bundles/org.txm.referencer.core/src/org/txm/referencer/core/functions/Referencer.java	(revision 3889)
@@ -531,7 +531,7 @@
 			toTxt(writer, 0, lines.size() - 1, colseparator, txtseparator);
 		}
 		catch (Exception e) {
-			Log.severe(TXMCoreMessages.bind(ReferencerCoreMessages.referencerExportFailedColon, Log.toString(e)));
+			Log.severe(TXMCoreMessages.bind(ReferencerCoreMessages.referencerExportFailedP0, Log.toString(e)));
 			return false;
 		}
 		return true;
Index: TXM/trunk/bundles/org.txm.specificities.core/src/org/txm/specificities/core/statsengine/r/function/SpecificitiesR.java
===================================================================
--- TXM/trunk/bundles/org.txm.specificities.core/src/org/txm/specificities/core/statsengine/r/function/SpecificitiesR.java	(revision 3888)
+++ TXM/trunk/bundles/org.txm.specificities.core/src/org/txm/specificities/core/statsengine/r/function/SpecificitiesR.java	(revision 3889)
@@ -145,9 +145,9 @@
 				res = r.asDoubleMatrix();
 			}
 			catch (Exception e) {
-				throw new StatException(TXMCoreMessages.bind(SpecificitiesCoreMessages.failedToGetTheSpecificitesColon, e.getMessage()), e);
+				throw new StatException(TXMCoreMessages.bind(SpecificitiesCoreMessages.failedToGetTheSpecificitesP0, e.getMessage()), e);
 			}
-			Log.finest(TXMCoreMessages.bind(SpecificitiesCoreMessages.specificityIndexComputed, (res.length * res[0].length)));
+			Log.finest(TXMCoreMessages.bind(SpecificitiesCoreMessages.P0specificityIndexComputed, (res.length * res[0].length)));
 		}
 		else {
 			res = new double[table.getNRows()][table.getNColumns()];
Index: TXM/trunk/bundles/org.txm.specificities.core/src/org/txm/specificities/core/messages/SpecificitiesCoreMessages.java
===================================================================
--- TXM/trunk/bundles/org.txm.specificities.core/src/org/txm/specificities/core/messages/SpecificitiesCoreMessages.java	(revision 3888)
+++ TXM/trunk/bundles/org.txm.specificities.core/src/org/txm/specificities/core/messages/SpecificitiesCoreMessages.java	(revision 3889)
@@ -45,11 +45,11 @@
 	
 	public static String banalityColonP0;
 	
-	public static String failedToGetTheSpecificitesColon;
+	public static String failedToGetTheSpecificitesP0;
 	
 	public static String numberOfRowsWantedP0AndFoundP1Mismatch;
 	
-	public static String specificityIndexComputed;
+	public static String P0specificityIndexComputed;
 	
 	public static String noSpecificitiesIndexArray;
 	
@@ -65,7 +65,7 @@
 	
 	
 	
-	public static String error_errorWhileComputingSpecificities;
+	public static String error_errorWhileComputingSpecificitiesP0P0;
 	
 	static {
 		// initialize resource bundle
Index: TXM/trunk/bundles/org.txm.statsengine.core/src/org/txm/statsengine/core/messages/StatsEngineCoreMessages.java
===================================================================
--- TXM/trunk/bundles/org.txm.statsengine.core/src/org/txm/statsengine/core/messages/StatsEngineCoreMessages.java	(revision 3888)
+++ TXM/trunk/bundles/org.txm.statsengine.core/src/org/txm/statsengine/core/messages/StatsEngineCoreMessages.java	(revision 3889)
@@ -27,13 +27,13 @@
 	public static String rowIndex; 
 	public static String colIndex; 
 	public static String rObjectEvaluatedToNull; 
-	public static String unknownTypeColon; 
+	public static String unknownTypeP0; 
 	public static String mode; 
 	public static String columnIndex; 
 	public static String rowNamesOfAContingencyTableCannotBeNull; 
 	public static String columnNamesOfAContingencyTableCannotBeNull; 
-	public static String matrixColonFailedToGetNrowColon; 
-	public static String matrixImplColonErrorColonColumnSizeDiffersColonOriginal; 
+	public static String matrixColonFailedToGetNrowP0; 
+	public static String matrixImplColonErrorColonColumnSizeDiffersOriginalP0ImportedP1; 
 	public static String failedToGetRowNames; 
 	public static String cannotDeleteAllLines; 
 
